[mythtv-users] can't update.18.1 on FC3

Craig Yuen craig.yuen at gmail.com
Sun Jul 1 15:06:36 UTC 2007

i've just built a new .20 backend server and now want to update my .18.1
desktop frontend.  when i run

# apt-get install mythtv-suite

i get the following:

"mythtv-suite is already the newest version"

so is the only way to update my desktop frontend is to try and compile the
sourcecode or would it be easier to just update the OS.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20070701/a2f47f4f/attachment.htm 

More information about the mythtv-users mailing list